<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Driftin' Too Far from Shore</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Driftin' Too Far from Shore</h1>


<p>Written by Bob Dylan (may not be the song that he brags about in
interviews and family parties, though &ndash; &ldquo;Hey, I wrote this song --
'Driftin' too far from shore' &ldquo;)<br />
Released on <a href="index.htm" class="recordlink">Knocked Out Loaded</a> (1986)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
Ab9                           Bb
I didn't know that you'd be a-leavin'
Ab9                                 Bb
Who you thought you were talkin' to
Ab9                          Bb
 I figure you maybe we're even
Ab9                       Bb
Or maybe I'm one up on you.

Eb                   Bb
 I sent you all my money
Eb                 Bb
 Just like I did before
Eb                  Ab
 I try to reach you honey
                                 Bb
But you're driftin' too far from shore.

Driftin' too far from shore
Driftin' too far from shore
Driftin' too far from shore
Driftin' too far from shore.

I ain't gonna get lost in this current
I don't like playin' cat an' mouse
No gentleman likes makin' love to a servant
Especially when he's in his father's house.
I never could guess your weight baby
Never needed to call you my whore
I always thought you were straight baby
But you're driftin' too far from shore.

Well driftin' too far from shore
Driftin' too far from shore
Driftin' too far from shore
Driftin' too far from shore.

Well these times an' these tunnels are haunted
The bottom of the barrel is too
I waited years sometimes, for what I wanted
Everybody can't be as lucky as you.
Never no more do I wonder
Why you don't never play with me any more
An' any moment you can go under
Cause you're driftin' too far from shore.

Yeah driftin' too far from shore
Driftin' too far from shore
Driftin' too far from shore
Driftin' too far from shore.

You an' me we had completeness
I'd give you all of what I could provide
We weren't on the wrong side, sweetness,
We were the wrong side.
I've already ripped out the phones, honey
You can't walk the streets in a war
I can finish this alone honey
You're driftin' too far from shore.
</pre>

</body></html>
